#bobochic_ventes_flash {
	height: 50vh;
	min-height: 400px;
	position: relative;
}

#bobochic_ventes_flash .header_venteflash {
	position: relative;
	width: 100%;
	/*height:134px; */
	padding: 40px 0 20px;
	background: #fff;
}

/*
#bobochic_ventes_flash .header_venteflash:before{
	content:"";
	background:url('../img/vente_flash_ellipse.png') no-repeat center bottom;
	width:100%;
	height:42px;
	border-radius:0 0 50% 50%;
	position:absolute;
	bottom:-36px;
	left:0;
	z-index:1;
}
*/
#bobochic_ventes_flash .header_venteflash h2 {
	text-align: center;

	font-family: 'Hanken Grotesk', sans-serif;
	color: #0C0C0D;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
	z-index: 2;
}

#bobochic_ventes_flash .header_venteflash h1 {
	font-size: 54px;
	line-height: 64px;
	font-weight: 900;
	font-family: 'Noto Serif KR', serif;
	text-align: center;
	color: #0C0C0D;
	padding: 0 0 15px;
	position: relative;
	z-index: 2;
}


/* mode listes ventes flash */
#bobochic_ventes_flash .container {
	width: 100%;
	max-width: 1350px;
	padding: 0 100px;
}

#bobochic_ventes_flash .container .row {
	margin: 0 -30px;
}

#bobochic_ventes_flash .container .col-sm-4 {
	padding: 0 30px;
}

#bobochic_ventes_flash .container .col-sm-4:nth-child(3n+1) {
	clear: both;
}

#bobochic_ventes_flash .textes p,
#bobochic_ventes_flash .pourcent,
#bobochic_ventes_flash .compteur_flash span,
#bobochic_ventes_flash .compteur_flash,
#bobochic_ventes_flash .titre_rouge {
	font-family: 'Hanken Grotesk', sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	color: #0C0C0D;
}

#bobochic_ventes_flash .titre_rouge {
	color: #D03E3E;
}

#bobochic_ventes_flash .titre_rouge {
	margin: 0 0 8px;
}

#bobochic_ventes_flash .compteur_flash,
#bobochic_ventes_flash .image {
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}

#bobochic_ventes_flash .image {
	margin: 0 0 8px;
	position: relative;
}

#bobochic_ventes_flash .compteur_flash {
	float: right;
	margin: 0;
	padding: 0 15px;
	background: white;
	border: 2px solid #D03E3E;
	color: #D03E3E;
}

#bobochic_ventes_flash .compteur_flash span {
	float: left;
	padding: 0 2px;
	margin: 0;
	color: #D03E3E;
}

#bobochic_ventes_flash .pourcent {
	float: right;
	margin: 15px;
	font-size: 20px;
}

#bobochic_ventes_flash .textes p {
	margin: 0px;
	font-weight: 400;
}

#bobochic_ventes_flash .textes p.bold {
	font-weight: 700;
}

#bobochic_ventes_flash .displayVentesFlash {
	padding: 40px 0 50px;
	margin-bottom: 0px;
	float: left;
	clear: both;
	width: 100%;
	position: relative;
}

#bobochic_ventes_flash .displayVentesFlash .textes {
	min-height: 90px;
}

#bobochic_ventes_flash .displayVentesFlash:after {
	content: "";
	height: 50px;
	bottom: 0px;
	width: 100%;
	float: left;
	background: url('../img/vente_flash_ombre_bottom.png') no-repeat center bottom;
}

/* slider */
#bobochic_ventes_flash .displayVentesFlashSlider .bxslider {
	height: 357px;
	overflow: hidden;
}

#bobochic_ventes_flash .displayVentesFlashSlider .bx-viewport .bxslider {
	height: auto;
}

#bobochic_ventes_flash .displayVentesFlashSlider p {
	font-family: 'Hanken Grotesk', sans-serif;
}

#bobochic_ventes_flash .displayVentesFlashSlider .slider_vente_flash {
	padding-top: 23px;
}

#bobochic_ventes_flash .displayVentesFlashSlider .table {
	display: table;
	margin: 0;
}

#bobochic_ventes_flash .displayVentesFlashSlider .table .table-cell {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}

#bobochic_ventes_flash .displayVentesFlashSlider .table .table-cell:first-child {
	width: 320px;
}

#bobochic_ventes_flash .displayVentesFlashSlider .table .table-cell:nth-child(2) {
	width: calc(100% - 320px);
	position: relative;
}

#bobochic_ventes_flash .displayVentesFlashSlider .table .table-cell:nth-child(2) a.image {
	display: block;
	padding: 0 140px 0 60px;
	text-align: center;
}

#bobochic_ventes_flash .displayVentesFlashSlider .table .table-cell:nth-child(2) a.image img {
	max-width: 100%;
	width: 398px;
	margin: auto;
}

#bobochic_ventes_flash .displayVentesFlashSlider .table .table-cell:nth-child(2) p.inline_block {
	position: absolute;
	top: 50%;
	margin: -45px 0 0;
	right: 0;
	width: 140px;
	display: block;
	text-align: right;
}

#bobochic_ventes_flash .displayVentesFlashSlider .textes {
	padding-top: 0;
}

#bobochic_ventes_flash .displayVentesFlashSlider .textes p {
	color: #0C0C0D;
}

#bobochic_ventes_flash .displayVentesFlashSlider .product_name {
	color: #0C0C0D;
	font-size: 36px;
	font-weight: 900;
	line-height: 48px;
}

#bobochic_ventes_flash .displayVentesFlashSlider .zone_prix {
	color: #0C0C0D;
	padding: 10px 0 0;
	vertical-align: bottom;
	line-height: 24px;
}

#bobochic_ventes_flash .displayVentesFlashSlider .zone_prix del {
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
}

#bobochic_ventes_flash .displayVentesFlashSlider .zone_prix .prix {
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	letter-spacing: 0.5px;
	margin: 0 12px 0 6px;
}

#bobochic_ventes_flash .displayVentesFlashSlider .zone_prix .prix_pcent {
	margin-left: 6px;
}

#bobochic_ventes_flash .displayVentesFlashSlider .zone_prix .prix.prix2 {
	font-size: 29px;
	clear: both;
	padding: 6px 0 12px 0;
	margin: 0 0 0 0;
	width: 156px;
	text-align: center;
}

#bobochic_ventes_flash .displayVentesFlashSlider .zone_prix .btn {
	vertical-align: bottom;
	padding: 6px 34px 5px 34px;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	border: 1px solid #0c0c0d;
	background: #0c0c0d;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

#bobochic_ventes_flash .displayVentesFlashSlider .zone_prix .btn:hover {
	color: #0c0c0d;
	border: 1px solid #0c0c0d;
	background: #fff;

}

#bobochic_ventes_flash .displayVentesFlashSlider .percent {
	color: #D03E3E;
	border: 1px solid #D03E3E;
	font-size: 52px;
	line-height: 52px;
	padding: 5px 15px;
	margin: 0 0 6px;
	display: inline-block;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#bobochic_ventes_flash .displayVentesFlashSlider .imageinline_block {
	margin-right: 10px;
}

#bobochic_ventes_flash .displayVentesFlashSlider .inline_block {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
}

#bobochic_ventes_flash .displayVentesFlashSlider .codepromo {
	color: #0c0c0d;
	font-size: 16px;
	font-weight: 400;
}

#bobochic_ventes_flash .displayVentesFlashSlider .phrase_promo {
	padding-top: 15px;
	display: block;

}

#bobochic_ventes_flash .displayVentesFlashSlider .percent small {
	font-size: 11px;
	display: block;
	line-height: 11px;
}

#bobochic_ventes_flash .displayVentesFlashSlider .codepromo b {
	font-weight: 700;
}

#bobochic_ventes_flash .displayVentesFlashSlider .bx-controls-direction a {
	width: 42px;
	height: 42px;
	position: relative;
	float: left;
	position: absolute;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	right: 30px;
	left: auto;
	top: 50%;
	background: #0C0C0D url('../img/vente_flash_fleche.png') no-repeat center center;
}

#bobochic_ventes_flash .displayVentesFlashSlider .bx-controls-direction a:after,
#bobochic_ventes_flash .displayVentesFlashSlider .bx-controls-direction a:before {
	display: none;
}

#bobochic_ventes_flash .displayVentesFlashSlider .bx-controls-direction a.bx-prev {
	transform: rotate(180deg);
	right: auto;
	left: 30px;
}


#bobochic_ventes_flash .bande_noire {
	background: #0c0c0d;
	padding: 5px 15px;
}

#bobochic_ventes_flash .bande_noire p {
	font-weight: 700;
	color: #fff;
	line-height: 30px;
	margin: 0;
	text-align: center;
}

#bobochic_ventes_flash .bande_noire p a {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

@media(max-width:767px) {
	#bobochic_ventes_flash .bande_noire {
		padding: 10px 15px;
	}

	#bobochic_ventes_flash .bande_noire p {
		line-height: 16px;
	}

	#bobochic_ventes_flash .displayVentesFlash .textes {
		min-height: 80px;
	}

	#bobochic_ventes_flash .header_venteflash h1 {
		padding: 33px 0 15px;

	}

	#bobochic_ventes_flash .displayVentesFlashSlider .table .table-cell:nth-child(2) p.inline_block {
		width: 100%;
	}

	#bobochic_ventes_flash .displayVentesFlashSlider .codepromo {
		padding: 18px 15px;
		display: inline-block;
		vertical-align: top;
		line-height: 20px;
	}

	#bobochic_ventes_flash .displayVentesFlashSlider .percent {
		vertical-align: top;
	}

	#bobochic_ventes_flash .displayVentesFlashSlider .codepromo b {
		display: block;
		padding: 0 15px;
	}

	#bobochic_ventes_flash .displayVentesFlashSlider .bx-controls-direction a {
		top: 28%;
	}

	#bobochic_ventes_flash .container {
		padding: 0 25px;
	}

	#bobochic_ventes_flash .displayVentesFlashSlider .zone_prix .prix.prix2,
	#bobochic_ventes_flash .displayVentesFlashSlider .zone_prix {
		text-align: center;
		width: 100%;
	}

	#bobochic_ventes_flash .displayVentesFlashSlider .table .table-cell p {
		text-align: center;
	}

	#bobochic_ventes_flash .displayVentesFlashSlider .table .table-cell:nth-child(1),
	#bobochic_ventes_flash .displayVentesFlashSlider .table .table-cell:nth-child(2),
	#bobochic_ventes_flash .displayVentesFlashSlider .table,
	#bobochic_ventes_flash .displayVentesFlashSlider .table .table-cell a.image,
	#bobochic_ventes_flash .displayVentesFlashSlider .table .table-cell .inline_block,
	#bobochic_ventes_flash .displayVentesFlashSlider .table .table-cell {
		width: 100%;
		display: block;
	}

	#bobochic_ventes_flash .displayVentesFlashSlider .table .table-cell:nth-child(2) a.image {
		padding: 0 15px;
	}

	#bobochic_ventes_flash .displayVentesFlashSlider .table .table-cell:nth-child(2) p.inline_block {
		position: relative;
		top: 0;
		margin: 0 auto;
		text-align: center;
		padding: 15px 0;
	}

	#bobochic_ventes_flash .image {
		display: block;
		width: 100%;
	}

	#bobochic_ventes_flash .bande_noire .container {
		padding: 0 15px;
		line-height: 14px;
	}

	#bobochic_ventes_flash .displayVentesFlash .container {
		padding: 0 15px;
	}
}